function UserLogin160_Logout(form){
	form.submit();
}

function UserLogin160_Login(form){	
	if(trim(form.UserLogin160_UserID.value) == "") {
		alert("杈撳叆鐢ㄦ埛鍚嶄笉鑳戒负绌?);
		form.UserLogin160_UserID.focus();
		return false;
	}
	if(trim(form.UserLogin160_Password.value) == "") {
		alert("杈撳叆瀵嗙爜涓嶈兘涓虹┖");
		form.UserLogin160_Password.focus();
		return false;		
	}
	
	var strSearch = window.location.search;
	form.UserLogin160_queryString.value=strSearch;
	return true;	
} 
